/* ================ All Common Grid ================*/
.grid-container,
.grid-section {
  position: relative;
  *zoom: 1;
}
.grid-container:before,
.grid-section:before,
.grid-container:after,
.grid-section:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-container:after,
.grid-section:after {
  clear: both;
}
.grid-container.v-gutters > [class*="col"],
.grid-section.v-gutters > [class*="col"],
.grid-container .v-gutters > [class*="col"],
.grid-section .v-gutters > [class*="col"],
.grid-container.v-gutters > .row > [class*="col"],
.grid-section.v-gutters > .row > [class*="col"],
.grid-container .v-gutters > .row > [class*="col"],
.grid-section .v-gutters > .row > [class*="col"] {
  margin-bottom: 10px;
}
.grid-container.v-gutters-2 > [class*="col"],
.grid-section.v-gutters-2 > [class*="col"],
.grid-container .v-gutters-2 > [class*="col"],
.grid-section .v-gutters-2 > [class*="col"],
.grid-container.v-gutters-2 > .row > [class*="col"],
.grid-section.v-gutters-2 > .row > [class*="col"],
.grid-container .v-gutters-2 > .row > [class*="col"],
.grid-section .v-gutters-2 > .row > [class*="col"] {
  margin-bottom: 20px;
}
.grid-container.clearRows > .row,
.grid-section.clearRows > .row {
  *zoom: 1;
}
.grid-container.clearRows > .row:before,
.grid-section.clearRows > .row:before,
.grid-container.clearRows > .row:after,
.grid-section.clearRows > .row:after {
  display: table;
  content: "";
  line-height: 0;
}
.grid-container.clearRows > .row:after,
.grid-section.clearRows > .row:after {
  clear: both;
}
.grid-container [class*="col"],
.grid-section [class*="col"] {
  float: left;
  position: relative;
  width: 100%;
}
.grid-container [class*="col"].cell-spacing-right,
.grid-section [class*="col"].cell-spacing-right {
  padding-right: 10px;
}
.grid-container [class*="col"].cell-spacing-left,
.grid-section [class*="col"].cell-spacing-left {
  padding-left: 10px;
}
.grid-container [class*="col"].cell-spacing-top,
.grid-section [class*="col"].cell-spacing-top {
  padding-top: 10px;
}
.grid-container [class*="col"].cell-spacing-bottom,
.grid-section [class*="col"].cell-spacing-bottom {
  padding-bottom: 10px;
}
.grid-container [class*="col"].cell-spacing-right-2,
.grid-section [class*="col"].cell-spacing-right-2 {
  padding-right: 20px;
}
.grid-container [class*="col"].cell-spacing-left-2,
.grid-section [class*="col"].cell-spacing-left-2 {
  padding-left: 20px;
}
.grid-container [class*="col"].cell-spacing-top-2,
.grid-section [class*="col"].cell-spacing-top-2 {
  padding-top: 20px;
}
.grid-container [class*="col"].cell-spacing-bottom-2,
.grid-section [class*="col"].cell-spacing-bottom-2 {
  padding-bottom: 20px;
}
.grid-container [class*="col"] .no-spacing,
.grid-section [class*="col"] .no-spacing {
  padding: 0;
}
.grid-container .align-content-right,
.grid-section .align-content-right {
  text-align: right;
}
.grid-container .align-content-center,
.grid-section .align-content-center {
  text-align: center;
}
.grid-container .align-content-left,
.grid-section .align-content-left {
  text-align: left;
}
.grid-container .col-wrap,
.grid-section .col-wrap {
  clear: left;
}
.grid-container .col-nowrap,
.grid-section .col-nowrap {
  clear: none;
}
.grid-container .col-inline,
.grid-section .col-inline {
  width: auto;
}
.grid-container .col-push-right,
.grid-section .col-push-right {
  float: right;
}
.grid-container .col-1,
.grid-section .col-1 {
  width: 8.33%;
}
.grid-container .col-2,
.grid-section .col-2 {
  width: 16.66%;
}
.grid-container .col-3,
.grid-section .col-3 {
  width: 25%;
}
.grid-container .col-4,
.grid-section .col-4 {
  width: 33.33%;
}
.grid-container .col-5,
.grid-section .col-5 {
  width: 41.66%;
}
.grid-container .col-6,
.grid-section .col-6 {
  width: 50%;
}
.grid-container .col-7,
.grid-section .col-7 {
  width: 58.33%;
}
.grid-container .col-8,
.grid-section .col-8 {
  width: 66.66%;
}
.grid-container .col-9,
.grid-section .col-9 {
  width: 75%;
}
.grid-container .col-10,
.grid-section .col-10 {
  width: 83.33%;
}
.grid-container .col-11,
.grid-section .col-11 {
  width: 91.66%;
}
.grid-container .col-12,
.grid-section .col-12 {
  width: 100%;
}
.grid-container .hidden,
.grid-section .hidden {
  display: none;
}
.grid-container .visible,
.grid-section .visible {
  display: block;
}
@media only screen and (min-width: 425px) {
  .grid-container [class*="col"].t-cell-spacing-right,
  .grid-section [class*="col"].t-cell-spacing-right {
    padding-right: 10px;
  }
  .grid-container [class*="col"].t-cell-spacing-left,
  .grid-section [class*="col"].t-cell-spacing-left {
    padding-left: 10px;
  }
  .grid-container [class*="col"].t-cell-spacing-top,
  .grid-section [class*="col"].t-cell-spacing-top {
    padding-top: 10px;
  }
  .grid-container [class*="col"].t-cell-spacing-bottom,
  .grid-section [class*="col"].t-cell-spacing-bottom {
    padding-bottom: 10px;
  }
  .grid-container [class*="col"].t-cell-spacing-right-2,
  .grid-section [class*="col"].t-cell-spacing-right-2 {
    padding-right: 20px;
  }
  .grid-container [class*="col"].t-cell-spacing-left-2,
  .grid-section [class*="col"].t-cell-spacing-left-2 {
    padding-left: 20px;
  }
  .grid-container [class*="col"].t-cell-spacing-top-2,
  .grid-section [class*="col"].t-cell-spacing-top-2 {
    padding-top: 20px;
  }
  .grid-container [class*="col"].t-cell-spacing-bottom-2,
  .grid-section [class*="col"].t-cell-spacing-bottom-2 {
    padding-bottom: 20px;
  }
  .grid-container .t-align-content-right,
  .grid-section .t-align-content-right {
    text-align: right;
  }
  .grid-container .t-align-content-center,
  .grid-section .t-align-content-center {
    text-align: center;
  }
  .grid-container .t-align-content-left,
  .grid-section .t-align-content-left {
    text-align: left;
  }
  .grid-container .col-t-wrap,
  .grid-section .col-t-wrap {
    clear: left;
  }
  .grid-container .col-t-nowrap,
  .grid-section .col-t-nowrap {
    clear: none;
  }
  .grid-container .col-t-push-right,
  .grid-section .col-t-push-right {
    float: right;
  }
  .grid-container .col-t-inline,
  .grid-section .col-t-inline {
    width: auto;
  }
  .grid-container .col-t-1,
  .grid-section .col-t-1 {
    width: 8.33%;
  }
  .grid-container .col-t-2,
  .grid-section .col-t-2 {
    width: 16.66%;
  }
  .grid-container .col-t-3,
  .grid-section .col-t-3 {
    width: 25%;
  }
  .grid-container .col-t-4,
  .grid-section .col-t-4 {
    width: 33.33%;
  }
  .grid-container .col-t-5,
  .grid-section .col-t-5 {
    width: 41.66%;
  }
  .grid-container .col-t-6,
  .grid-section .col-t-6 {
    width: 50%;
  }
  .grid-container .col-t-7,
  .grid-section .col-t-7 {
    width: 58.33%;
  }
  .grid-container .col-t-8,
  .grid-section .col-t-8 {
    width: 66.66%;
  }
  .grid-container .col-t-9,
  .grid-section .col-t-9 {
    width: 75%;
  }
  .grid-container .col-t-10,
  .grid-section .col-t-10 {
    width: 83.33%;
  }
  .grid-container .col-t-11,
  .grid-section .col-t-11 {
    width: 91.66%;
  }
  .grid-container .col-t-12,
  .grid-section .col-t-12 {
    width: 100%;
  }
  .grid-container .t-hidden,
  .grid-section .t-hidden {
    display: none;
  }
  .grid-container .t-visible,
  .grid-section .t-visible {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .grid-container [class*="col"].t2-cell-spacing-right,
  .grid-section [class*="col"].t2-cell-spacing-right {
    padding-right: 10px;
  }
  .grid-container [class*="col"].t2-cell-spacing-left,
  .grid-section [class*="col"].t2-cell-spacing-left {
    padding-left: 10px;
  }
  .grid-container [class*="col"].t2-cell-spacing-top,
  .grid-section [class*="col"].t2-cell-spacing-top {
    padding-top: 10px;
  }
  .grid-container [class*="col"].t2-cell-spacing-bottom,
  .grid-section [class*="col"].t2-cell-spacing-bottom {
    padding-bottom: 10px;
  }
  .grid-container [class*="col"].t2-cell-spacing-right-2,
  .grid-section [class*="col"].t2-cell-spacing-right-2 {
    padding-right: 20px;
  }
  .grid-container [class*="col"].t2-cell-spacing-left-2,
  .grid-section [class*="col"].t2-cell-spacing-left-2 {
    padding-left: 20px;
  }
  .grid-container [class*="col"].t2-cell-spacing-top-2,
  .grid-section [class*="col"].t2-cell-spacing-top-2 {
    padding-top: 20px;
  }
  .grid-container [class*="col"].t2-cell-spacing-bottom-2,
  .grid-section [class*="col"].t2-cell-spacing-bottom-2 {
    padding-bottom: 20px;
  }
  .grid-container .t2-align-content-right,
  .grid-section .t2-align-content-right {
    text-align: right;
  }
  .grid-container .t2-align-content-center,
  .grid-section .t2-align-content-center {
    text-align: center;
  }
  .grid-container .t2-align-content-left,
  .grid-section .t2-align-content-left {
    text-align: left;
  }
  .grid-container .col-t2-wrap,
  .grid-section .col-t2-wrap {
    clear: left;
  }
  .grid-container .col-t2-nowrap,
  .grid-section .col-t2-nowrap {
    clear: none;
  }
  .grid-container .col-t2-push-right,
  .grid-section .col-t2-push-right {
    float: right;
  }
  .grid-container .col-t2-inline,
  .grid-section .col-t2-inline {
    width: auto;
  }
  .grid-container .col-t2-1,
  .grid-section .col-t2-1 {
    width: 8.33%;
  }
  .grid-container .col-t2-2,
  .grid-section .col-t2-2 {
    width: 16.66%;
  }
  .grid-container .col-t2-3,
  .grid-section .col-t2-3 {
    width: 25%;
  }
  .grid-container .col-t2-4,
  .grid-section .col-t2-4 {
    width: 33.33%;
  }
  .grid-container .col-t2-5,
  .grid-section .col-t2-5 {
    width: 41.66%;
  }
  .grid-container .col-t2-6,
  .grid-section .col-t2-6 {
    width: 50%;
  }
  .grid-container .col-t2-7,
  .grid-section .col-t2-7 {
    width: 58.33%;
  }
  .grid-container .col-t2-8,
  .grid-section .col-t2-8 {
    width: 66.66%;
  }
  .grid-container .col-t2-9,
  .grid-section .col-t2-9 {
    width: 75%;
  }
  .grid-container .col-t2-10,
  .grid-section .col-t2-10 {
    width: 83.33%;
  }
  .grid-container .col-t2-11,
  .grid-section .col-t2-11 {
    width: 91.66%;
  }
  .grid-container .col-t2-12,
  .grid-section .col-t2-12 {
    width: 100%;
  }
  .grid-container .t2-hidden,
  .grid-section .t2-hidden {
    display: none;
  }
  .grid-container .t2-visible,
  .grid-section .t2-visible {
    display: block;
  }
}
@media only screen and (min-width: 1024px) {
  .grid-container [class*="col"].d-cell-spacing-right,
  .grid-section [class*="col"].d-cell-spacing-right {
    padding-right: 10px;
  }
  .grid-container [class*="col"].d-cell-spacing-left,
  .grid-section [class*="col"].d-cell-spacing-left {
    padding-left: 10px;
  }
  .grid-container [class*="col"].d-cell-spacing-top,
  .grid-section [class*="col"].d-cell-spacing-top {
    padding-top: 10px;
  }
  .grid-container [class*="col"].d-cell-spacing-bottom,
  .grid-section [class*="col"].d-cell-spacing-bottom {
    padding-bottom: 10px;
  }
  .grid-container [class*="col"].d-cell-spacing-right-2,
  .grid-section [class*="col"].d-cell-spacing-right-2 {
    padding-right: 20px;
  }
  .grid-container [class*="col"].d-cell-spacing-left-2,
  .grid-section [class*="col"].d-cell-spacing-left-2 {
    padding-left: 20px;
  }
  .grid-container [class*="col"].d-cell-spacing-top-2,
  .grid-section [class*="col"].d-cell-spacing-top-2 {
    padding-top: 20px;
  }
  .grid-container [class*="col"].d-cell-spacing-bottom-2,
  .grid-section [class*="col"].d-cell-spacing-bottom-2 {
    padding-bottom: 20px;
  }
  .grid-container .d-align-content-right,
  .grid-section .d-align-content-right {
    text-align: right;
  }
  .grid-container .d-align-content-center,
  .grid-section .d-align-content-center {
    text-align: center;
  }
  .grid-container .d-align-content-left,
  .grid-section .d-align-content-left {
    text-align: left;
  }
  .grid-container .col-d-wrap,
  .grid-section .col-d-wrap {
    clear: left;
  }
  .grid-container .col-d-nowrap,
  .grid-section .col-d-nowrap {
    clear: none;
  }
  .grid-container .col-d-inline,
  .grid-section .col-d-inline {
    width: auto;
  }
  .grid-container .col-d-push-right,
  .grid-section .col-d-push-right {
    float: right;
  }
  .grid-container .col-d-push-left,
  .grid-section .col-d-push-left {
    float: left;
  }
  .grid-container .col-d-1,
  .grid-section .col-d-1,
  .grid-container .col-md-1,
  .grid-section .col-md-1 {
    width: 8.33%;
  }
  .grid-container .col-d-2,
  .grid-section .col-d-2,
  .grid-container .col-md-2,
  .grid-section .col-md-2 {
    width: 16.66%;
  }
  .grid-container .col-d-3,
  .grid-section .col-d-3,
  .grid-container .col-md-3,
  .grid-section .col-md-3 {
    width: 25%;
  }
  .grid-container .col-d-4,
  .grid-section .col-d-4,
  .grid-container .col-md-4,
  .grid-section .col-md-4 {
    width: 33.33%;
  }
  .grid-container .col-d-5,
  .grid-section .col-d-5,
  .grid-container .col-md-5,
  .grid-section .col-md-5 {
    width: 41.66%;
  }
  .grid-container .col-d-6,
  .grid-section .col-d-6,
  .grid-container .col-md-6,
  .grid-section .col-md-6 {
    width: 50%;
  }
  .grid-container .col-d-7,
  .grid-section .col-d-7,
  .grid-container .col-md-7,
  .grid-section .col-md-7 {
    width: 58.33%;
  }
  .grid-container .col-d-8,
  .grid-section .col-d-8,
  .grid-container .col-md-8,
  .grid-section .col-md-8 {
    width: 66.66%;
  }
  .grid-container .col-d-9,
  .grid-section .col-d-9,
  .grid-container .col-md-9,
  .grid-section .col-md-9 {
    width: 75%;
  }
  .grid-container .col-d-10,
  .grid-section .col-d-10,
  .grid-container .col-md-10,
  .grid-section .col-md-10 {
    width: 83.33%;
  }
  .grid-container .col-d-11,
  .grid-section .col-d-11,
  .grid-container .col-md-11,
  .grid-section .col-md-11 {
    width: 91.66%;
  }
  .grid-container .col-d-12,
  .grid-section .col-d-12,
  .grid-container .col-md-12,
  .grid-section .col-md-12 {
    width: 100%;
  }
  .grid-container .d-hidden,
  .grid-section .d-hidden {
    display: none;
  }
  .grid-container .d-visible,
  .grid-section .d-visible {
    display: block;
  }
}
@media only screen and (min-width: 1280px) {
  .grid-container [class*="col"].d2-cell-spacing-right,
  .grid-section [class*="col"].d2-cell-spacing-right {
    padding-right: 10px;
  }
  .grid-container [class*="col"].d2-cell-spacing-left,
  .grid-section [class*="col"].d2-cell-spacing-left {
    padding-left: 10px;
  }
  .grid-container [class*="col"].d2-cell-spacing-top,
  .grid-section [class*="col"].d2-cell-spacing-top {
    padding-top: 10px;
  }
  .grid-container [class*="col"].d2-cell-spacing-bottom,
  .grid-section [class*="col"].d2-cell-spacing-bottom {
    padding-bottom: 10px;
  }
  .grid-container [class*="col"].d2-cell-spacing-right-2,
  .grid-section [class*="col"].d2-cell-spacing-right-2 {
    padding-right: 20px;
  }
  .grid-container [class*="col"].d2-cell-spacing-left-2,
  .grid-section [class*="col"].d2-cell-spacing-left-2 {
    padding-left: 20px;
  }
  .grid-container [class*="col"].d2-cell-spacing-top-2,
  .grid-section [class*="col"].d2-cell-spacing-top-2 {
    padding-top: 20px;
  }
  .grid-container [class*="col"].d2-cell-spacing-bottom-2,
  .grid-section [class*="col"].d2-cell-spacing-bottom-2 {
    padding-bottom: 20px;
  }
  .grid-container .d2-align-content-right,
  .grid-section .d2-align-content-right {
    text-align: right;
  }
  .grid-container .d2-align-content-center,
  .grid-section .d2-align-content-center {
    text-align: center;
  }
  .grid-container .d2-align-content-left,
  .grid-section .d2-align-content-left {
    text-align: left;
  }
  .grid-container .col-d2-wrap,
  .grid-section .col-d2-wrap {
    clear: left;
  }
  .grid-container .col-d2-nowrap,
  .grid-section .col-d2-nowrap {
    clear: none;
  }
  .grid-container .col-d2-inline,
  .grid-section .col-d2-inline {
    width: auto;
  }
  .grid-container .col-d2-push-right,
  .grid-section .col-d2-push-right {
    float: right;
  }
  .grid-container .col-d2-1,
  .grid-section .col-d2-1,
  .grid-container .col-md-1,
  .grid-section .col-md-1 {
    width: 8.33%;
  }
  .grid-container .col-d2-2,
  .grid-section .col-d2-2,
  .grid-container .col-md-2,
  .grid-section .col-md-2 {
    width: 16.66%;
  }
  .grid-container .col-d2-3,
  .grid-section .col-d2-3,
  .grid-container .col-md-3,
  .grid-section .col-md-3 {
    width: 25%;
  }
  .grid-container .col-d2-4,
  .grid-section .col-d2-4,
  .grid-container .col-md-4,
  .grid-section .col-md-4 {
    width: 33.33%;
  }
  .grid-container .col-d2-5,
  .grid-section .col-d2-5,
  .grid-container .col-md-5,
  .grid-section .col-md-5 {
    width: 41.66%;
  }
  .grid-container .col-d2-6,
  .grid-section .col-d2-6,
  .grid-container .col-md-6,
  .grid-section .col-md-6 {
    width: 50%;
  }
  .grid-container .col-d2-7,
  .grid-section .col-d2-7,
  .grid-container .col-md-7,
  .grid-section .col-md-7 {
    width: 58.33%;
  }
  .grid-container .col-d2-8,
  .grid-section .col-d2-8,
  .grid-container .col-md-8,
  .grid-section .col-md-8 {
    width: 66.66%;
  }
  .grid-container .col-d2-9,
  .grid-section .col-d2-9,
  .grid-container .col-md-9,
  .grid-section .col-md-9 {
    width: 75%;
  }
  .grid-container .col-d2-10,
  .grid-section .col-d2-10,
  .grid-container .col-md-10,
  .grid-section .col-md-10 {
    width: 83.33%;
  }
  .grid-container .col-d2-11,
  .grid-section .col-d2-11,
  .grid-container .col-md-11,
  .grid-section .col-md-11 {
    width: 91.66%;
  }
  .grid-container .col-d2-12,
  .grid-section .col-d2-12,
  .grid-container .col-md-12,
  .grid-section .col-md-12 {
    width: 100%;
  }
  .grid-container .d2-hidden,
  .grid-section .d2-hidden {
    display: none;
  }
  .grid-container .d2-visible,
  .grid-section .d2-visible {
    display: block;
  }
}
/*============== Umbraco Grid ==============*/
.umb-grid .grid-section .container {
  width: 100%;
}
.umb-grid .grid-section .container .row {
  width: 100%;
  display: inline-block;
}
.umb-grid .grid-section [class*="col"] h1,
.umb-grid .grid-section [class*="col"] h2,
.umb-grid .grid-section [class*="col"] h3,
.umb-grid .grid-section [class*="col"] p {
  margin-bottom: 0px;
  padding-bottom: 20px;
}
.umb-grid .grid-section [class*="col"] a {
  color: #096bab;
}
.umb-grid .grid-section [class*="col"] img {
  width: 100%;
  padding: 10px 10px;
}
